# /etc/exim4/update-exim4.conf.conf
#
# Edit this file and /etc/mailname by hand and execute update-exim4.conf
# yourself or use 'dpkg-reconfigure exim4-config'

dc_eximconfig_configtype='internet'
dc_other_hostnames='actlab.us:actlab.us'
dc_local_interfaces=''
dc_readhost=''
dc_relay_domains=''
dc_minimaldns='false'
dc_relay_nets='*.dsl.fcom.ch:62.237.131.234:66.52.107.0/16:72.48.74.4:72-48-74-4.dyn.grandenetworks.net:adsl-70-252-26-14.dsl.austtx.swbell.net:*.utexas.edu:*.cybernauts.org:*.pobox.eline.com:207.20.18.163:127.0.0.1:138.89.0.0/16:*.muq.org:*.muq.com:138.89.0.0/16:*.tychonet.com:*.austin.rr.com:*.austtx.swbell.net:*.utexas.edu:*.cisco.com:*.interactiveinstitute.se:*.mad.east.verizon.net:*.tiscalinet.ch:*.dialsprint.net:*.new.rr.com:*.dyn.optonline.net:rrcs-24-227-166-46.sw.biz.rr.com:208.12.89.18:24.227.166.46:5126956732@tmomail.net:m010e36d0.tmodns.net:*.dsl.scrm01.pacbell.net:ppp-67-126-223-205.dsl.scrm01.pacbell.net:uinn-8-159.resnet.ucsc.edu:169.233.8.159:*.dsl.fcom.ch'
dc_smarthost=''
CFILEMODE='644'
dc_use_split_config='false'
dc_hide_mailname='false'
dc_mailname_in_oh='true'
